Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ClassCategory_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_ClassCategory.php");
+
+/**
+ * 規格分類 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_ClassCategory をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_ClassCategory_Ex extends LC_Page_Admin_Products_ClassCategory {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Class_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_Class.php");
+
+/**
+ * 規格管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_Class をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_Class_Ex extends LC_Page_Admin_Products_Class {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Trackback_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Trackback_Ex.php	(revision 15546)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_Trackback_Ex.php	(revision 15546)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_Trackback.php");
+
+/**
+ * トラックバック管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_Trackback をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Products_Trackback_Ex extends LC_Page_Admin_Products_Trackback {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 15559)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/products/LC_Page_Admin_Products_ProductClass_Ex.php	(revision 15559)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/products/LC_Page_Admin_Products_ProductClass.php");
+
+/**
+ * 商品登録(規格) のページクラス(拡張).
+ *
+ * LC_Page_Admin_Products_ProductClass をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id:LC_Page_Admin_Products_Product_Ex.php 15532 2007-08-31 14:39:46Z nanasess $
+ */
+class LC_Page_Admin_Products_ProductClass_Ex extends LC_Page_Admin_Products_ProductClass {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 15600)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/total/LC_Page_Admin_Total_Ex.php	(revision 15600)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/total/LC_Page_Admin_Total.php");
+
+/**
+ * 売上集計 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Total をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Total_Ex extends LC_Page_Admin_Total {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/LC_Page_Admin.php");
+
+/**
+ * 管理者ログイン のページクラス(拡張).
+ *
+ * LC_Page_Admin をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Ex extends LC_Page_Admin {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 15606)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Input_Ex.php	(revision 15606)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/system/LC_Page_Admin_System_Input.php");
+
+/**
+ * システム管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_System_Input をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_System_Input_Ex extends LC_Page_Admin_System_Input {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 15606)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Ex.php	(revision 15606)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/system/LC_Page_Admin_System.php");
+
+/**
+ * システム管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_System をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_System_Ex extends LC_Page_Admin_System {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 16251)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/system/LC_Page_Admin_System_Bkup_Ex.php	(revision 16251)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/system/LC_Page_Admin_System_Bkup.php");
+
+/**
+ * バックアップ のページクラス(拡張).
+ *
+ * LC_Page_Admin_System_Bkup をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_System_Bkup_Ex extends LC_Page_Admin_System_Bkup {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 15687)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Bloc_Ex.php	(revision 15687)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/design/LC_Page_Admin_Design_Bloc.php");
+
+/**
+ * ブロック編集 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Design_Bloc をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Design_Bloc_Ex extends LC_Page_Admin_Design_Bloc {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 15680)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Ex.php	(revision 15680)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/design/LC_Page_Admin_Design.php");
+
+/**
+ * デザイン管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Design をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Design_Ex extends LC_Page_Admin_Design {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 15689)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_CSS_Ex.php	(revision 15689)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/design/LC_Page_Admin_Design_CSS.php");
+
+/**
+ * CSS 設定 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Design_CSS をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Design_CSS_Ex extends LC_Page_Admin_Design_CSS {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 15688)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_Header_Ex.php	(revision 15688)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/design/LC_Page_Admin_Design_Header.php");
+
+/**
+ * ヘッダ, フッタ編集 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Design_Header をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Design_Header_Ex extends LC_Page_Admin_Design_Header {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 15682)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/design/LC_Page_Admin_Design_MainEdit_Ex.php	(revision 15682)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/design/LC_Page_Admin_Design_MainEdit.php");
+
+/**
+ * メイン編集 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Design_MainEdit をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Design_MainEdit_Ex extends LC_Page_Admin_Design_MainEdit {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 15584)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Ex.php	(revision 15584)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/order/LC_Page_Admin_Order.php");
+
+/**
+ * 受注管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Order をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Order_Ex extends LC_Page_Admin_Order {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 15596)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Status_Ex.php	(revision 15596)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/order/LC_Page_Admin_Order_Status.php");
+
+/**
+ * ステータス管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Order_Status をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Order_Status_Ex extends LC_Page_Admin_Order_Status {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 15594)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/order/LC_Page_Admin_Order_Edit_Ex.php	(revision 15594)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/order/LC_Page_Admin_Order_Edit.php");
+
+/**
+ * 受注修正 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Order_Edit をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Order_Edit_Ex extends LC_Page_Admin_Order_Edit {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Home_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/LC_Page_Admin_Home.php");
+
+/**
+ * 管理画面ホーム のページクラス(拡張).
+ *
+ * LC_Page_Admin_Home をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Home_Ex extends LC_Page_Admin_Home {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Login_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/LC_Page_Admin_Login.php");
+
+/**
+ * 管理者ログイン のページクラス(拡張).
+ *
+ * LC_Page_Admin_Login をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Login_Ex extends LC_Page_Admin_Login {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 15532)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/LC_Page_Admin_Logout_Ex.php	(revision 15532)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/LC_Page_Admin_Logout.php");
+
+/**
+ * ログアウト のページクラス(拡張).
+ *
+ * LC_Page_Admin_Logout をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Logout_Ex extends LC_Page_Admin_Logout {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Campaign_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Campaign_Ex.php	(revision 16294)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Campaign_Ex.php	(revision 16294)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/contents/LC_Page_Admin_Contents_Campaign.php");
+
+/**
+ * キャンペーン管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Contents_Campaign をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Contents_Campaign_Ex extends LC_Page_Admin_Contents_Campaign {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 15661)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_RecommendSearch_Ex.php	(revision 15661)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php");
+
+/**
+ * おすすめ管理検索 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Contents_RecommendSearch をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Contents_RecommendSearch_Ex extends LC_Page_Admin_Contents_RecommendSearch {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
Index: /branches/feature-module-update/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php
===================================================================
--- /branches/feature-module-update/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 15659)
+++ /branches/feature-module-update/data/class_extends/page_extends/admin/contents/LC_Page_Admin_Contents_Ex.php	(revision 15659)
@@ -0,0 +1,52 @@
+<?php
+/*
+ * Copyright(c) 2000-2007 LOCKON CO.,LTD. All Rights Reserved.
+ *
+ * http://www.lockon.co.jp/
+ */
+
+// {{{ requires
+require_once(CLASS_PATH . "pages/admin/contents/LC_Page_Admin_Contents.php");
+
+/**
+ * コンテンツ管理 のページクラス(拡張).
+ *
+ * LC_Page_Admin_Contents をカスタマイズする場合はこのクラスを編集する.
+ *
+ * @package Page
+ * @author LOCKON CO.,LTD.
+ * @version $Id$
+ */
+class LC_Page_Admin_Contents_Ex extends LC_Page_Admin_Contents {
+
+    // }}}
+    // {{{ functions
+
+    /**
+     * Page を初期化する.
+     *
+     * @return void
+     */
+    function init() {
+        parent::init();
+    }
+
+    /**
+     * Page のプロセス.
+     *
+     * @return void
+     */
+    function process() {
+        parent::process();
+    }
+
+    /**
+     * デストラクタ.
+     *
+     * @return void
+     */
+    function destroy() {
+        parent::destroy();
+    }
+}
+?>
